.map {
  width: 100%;
  height: 530px;
  margin-top: 40px;
  margin-bottom: 45px;
  background-color: #cccccc;
}



.map,
.main-route__map {
  & div {
    line-height: 1.3 !important;
    vertical-align: top;
    background-repeat: no-repeat;
  }
}


.labels-weeeee {
  background-color: #cccccc;
}
